Manual do PHP
Anterior |  | Próxima

# XMLReader::setParserProperty

(no version information, might be only in CVS)

XMLReader::setParserProperty -- Set or Unset parser options

## Descrição

class XMLReader {
bool setParserProperty ( int property, bool value )
}

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

## Parâmetros

`property`

  One of the parser option constants.

`value`

  If set to `TRUE` the option will be enabled otherwise will be disabled.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
XMLReader::read | Acima | XMLReader::setRelaxNGSchema